<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Memory</title>
</head>
<body>
    <section class="plateau-de-jeu">
        <div class="carte-div" id="as">
            <img class="face-de-la-carte" src="img/as.PNG" alt="as" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="as">
            <img class="face-de-la-carte" src="img/as.PNG" alt="as" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="roi">
            <img class="face-de-la-carte" src="img/roi.PNG" alt="roi" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="roi">
            <img class="face-de-la-carte" src="img/roi.PNG" alt="roi" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="dame">
            <img class="face-de-la-carte" src="img/dame.PNG" alt="dame" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="dame">
            <img class="face-de-la-carte" src="img/dame.PNG" alt="dame" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="valet">
            <img class="face-de-la-carte" src="img/valet.PNG" alt="valet" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="valet">
            <img class="face-de-la-carte" src="img/valet.PNG" alt="valet" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="dix">
            <img class="face-de-la-carte" src="img/dix.PNG" alt="dix" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="dix">
            <img class="face-de-la-carte" src="img/dix.PNG" alt="dix" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="neuf" >
            <img class="face-de-la-carte" src="img/neuf.PNG" alt="neuf" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="neuf">
            <img class="face-de-la-carte" src="img/neuf.PNG" alt="neuf" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="huit" >
            <img class="face-de-la-carte" src="img/huit.PNG" alt="huit" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="huit" >
            <img class="face-de-la-carte" src="img/huit.PNG" alt="huit" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="sept" >
            <img class="face-de-la-carte" src="img/sept.PNG" alt="sept" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="sept" >
            <img class="face-de-la-carte" src="img/sept.PNG" alt="sept" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="six" >
            <img class="face-de-la-carte" src="img/six.PNG" alt="six" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="six" >
            <img class="face-de-la-carte" src="img/six.PNG" alt="six" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="cinq" >
            <img class="face-de-la-carte" src="img/cinq.PNG"" alt="cinq" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>

        <div class="carte-div" id="cinq">
            <img class="face-de-la-carte" src="img/cinq.PNG" alt="cinq" />
            <img class="dos-de-carte" src="img/dos_de_carte.jpg" alt="Dos de la carte" />
        </div>
    </section>
    <div>
        <p id="point"></p>
        <!-- <input type="button" id="reset" value="Reset"> -->
    </div>
    <script src="js/script.js"></script>
</body>
</html>